## diod 1.0~pre50

=== debian/changelog ===
diod (1.0~pre50-1) unstable; urgency=low

  * New upstream release

 -- Євгеній Мещеряков <eugen@debian.org>  Fri, 05 Aug 2011 20:01:58 +0200

diod (1.0~pre49-1) unstable; urgency=low

  * New upstream release

 -- Євгеній Мещеряков <eugen@debian.org>  Thu, 04 Aug 2011 19:39:51 +0200

diod (1.0~pre48-1) unstable; urgency=low

  * New upstream release

 -- Євгеній Мещеряков <eugen@debian.org>  Fri, 29 Jul 2011 15:03:45 +0200

diod (1.0~pre47-1) unstable; urgency=low

  * New upstream release
  * Remove patches applied upstream:
    - fakeroot-checks.diff
    - spark-ftbfs.diff

 -- Євгеній Мещеряков <eugen@debian.org>  Wed, 27 Jul 2011 09:57:34 +0200

diod (1.0~pre46-1) unstable; urgency=low

  * New upstream release
  * Build-conflict with valgrind on armel. It seems it is completely
    broken there
  * New patch:
    - spark-ftbfs.diff - fix testsuite failure on sparc (closes: #634889)

 -- Євгеній Мещеряков <eugen@debian.org>  Thu, 21 Jul 2011 21:09:49 +0200

diod (1.0~pre45-3) unstable; urgency=low

  * Undo changes to build-depends field from last two releases:
    diod uses linux-specific FSUID, not available on kFreeBSD and Hurd
  * New patches:
    - fakeroot-checks.diff - skip some checks when run using fakeroot
    - memcheck-test-hack.diff - ignore memcheck error for now
  * Build-depend on valgrind where available

 -- Євгеній Мещеряков <eugen@debian.org>  Wed, 20 Jul 2011 21:07:48 +0200

diod (1.0~pre45-2) unstable; urgency=low

  * s/freebsd/kfreebsd/ in debian/control
  * Don't build-depend on libwrap0-dev on Hurd

 -- Євгеній Мещеряков <eugen@debian.org>  Tue, 19 Jul 2011 15:29:59 +0200

diod (1.0~pre45-1) unstable; urgency=low

  * New upstream release
  * Add Vcs-* entries to debian/control
  * Don't build-depend on libcap-dev on Hurd and FreeBSD,
    and on libmunge-dev on Hurd

 -- Євгеній Мещеряков <eugen@debian.org>  Tue, 19 Jul 2011 14:34:54 +0200

diod (1.0~pre44-2) unstable; urgency=low

  * Change a license tag BSD-like => MIT-like

 -- Євгеній Мещеряков <eugen@debian.org>  Mon, 18 Jul 2011 12:30:54 +0200

diod (1.0~pre44-1) unstable; urgency=low

  * Initial release (Closes: #633131)

 -- Євгеній Мещеряков <eugen@debian.org>  Fri, 08 Jul 2011 20:47:25 +0200
