## diod 1.0~pre51

=== debian/changelog ===
diod (1.0~pre51-1) unstable; urgency=low

  * New upstream release
  * Add a watch file
  * Add workaround for missing proto.h
  * Fix syntax errors in the copyright file

 -- Євгеній Мещеряков <eugen@debian.org>  Sat, 17 Sep 2011 18:39:03 +0200
