=== debian/rules ===
--- 
+++ 
@@ -18,3 +18,7 @@
 override_dh_auto_install:
 	dh_auto_install
 	mv debian/diod/etc/auto.diod debian/diod/usr/share/doc/diod/examples
+
+override_dh_auto_test:
+	$(MAKE) -C tests/kern/dbench proto.h
+	dh_auto_test
