## diod 1.0~pre52

=== debian/changelog ===
diod (1.0~pre52-1) unstable; urgency=low

  * New upstream release
  * Remove proto.h workaround — merged upstream
  * Add parallel build support

 -- Євгеній Мещеряков <eugen@debian.org>  Sat, 17 Dec 2011 01:44:54 +0100
