=== debian/watch ===
version=3
opts="uversionmangle=s/-/~/" http://githubredir.debian.net/github/chaos/diod /(.+).tar.gz
