## diod 1.0~pre55

=== debian/changelog ===
diod (1.0~pre55-1) unstable; urgency=low

  * New upstream release
  * Do not use github redirector in debian/watch

 -- Євгеній Мещеряков <eugen@debian.org>  Mon, 26 Dec 2011 22:22:01 +0100
