=== debian/control ===
Source: diod
Section: admin
Priority: optional
Maintainer: Євгеній Мещеряков <eugen@debian.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, libpopt-dev, liblua5.1-0-dev,
               libmunge-dev, libcap-dev, libncurses5-dev, libwrap0-dev,
               valgrind [amd64 i386 powerpc]
Build-Conflicts: valgrind [armel]
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/diod/
Vcs-Git: git://anonscm.debian.org/collab-maint/diod.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/diod.git

Package: diod
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: I/O forwarding server for 9P
 diod is an I/O forwarding server that implements a variant of the 9P protocol
 from (9P2000.L) the Plan 9 operating system. When paired with a modern version
 of the v9fs Linux 9P client, diod allows a file system to be exported over a
 TCP/IP network in a manner similar to NFS.
 .
 The file system that is exported can itself be NFS or a parallel file system
 like Lustre or GPFS. This can be done with minimal loss of distributed
 semantics because the v9fs client (when used with appropriate mount options)
 has no page or directory cache - all I/O operations trigger a network request.
 The page cache effectively moves to the server system, with diod appearing as
 a multi-threaded user application accessing  the file system in the usual way
 through the VFS.
