## diod 1.0~pre59

=== debian/changelog ===
diod (1.0~pre59-1) unstable; urgency=low

  * New upstream release

 -- Євгеній Мещеряков <eugen@debian.org>  Sat, 14 Jan 2012 20:06:35 +0100

diod (1.0~pre56-1) unstable; urgency=low

  * New upstream release

 -- Євгеній Мещеряков <eugen@debian.org>  Fri, 30 Dec 2011 17:22:56 +0100
