=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ 
+	dh $@ --parallel
 
 override_dh_auto_configure:
 	dh_auto_configure  -- CPPFLAGS="-I/usr/include/lua5.1" --with-lua-suffix=5.1
@@ -18,7 +18,3 @@
 override_dh_auto_install:
 	dh_auto_install
 	mv debian/diod/etc/auto.diod debian/diod/usr/share/doc/diod/examples
-
-override_dh_auto_test:
-	$(MAKE) -C tests/kern/dbench proto.h
-	dh_auto_test
