## diod 1.0~pre62

=== debian/changelog ===
diod (1.0~pre62-1) unstable; urgency=low

  * New upstream release

 -- Євгеній Мещеряков <eugen@debian.org>  Sat, 28 Jan 2012 20:27:45 +0100
