## diod 1.0.0

=== debian/changelog ===
diod (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Євгеній Мещеряков <eugen@debian.org>  Tue, 21 Feb 2012 22:03:54 +0100
