## diod 1.0.9

=== debian/changelog ===
diod (1.0.9-2) unstable; urgency=low

  * Ignore memcheck errors in misc/t13 (fixes FTBFS)

 -- Євгеній Мещеряков <eugen@debian.org>  Sun, 18 Mar 2012 00:32:27 +0100

diod (1.0.9-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.9.3 — no changes required

 -- Євгеній Мещеряков <eugen@debian.org>  Sat, 17 Mar 2012 23:26:23 +0100

diod (1.0.6-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright

 -- Євгеній Мещеряков <eugen@debian.org>  Sun, 04 Mar 2012 21:21:16 +0100
