=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                libmunge-dev, libcap-dev, libncurses5-dev, libwrap0-dev,
                valgrind [amd64 i386 powerpc]
 Build-Conflicts: valgrind [armel]
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/diod/
 Vcs-Git: git://anonscm.debian.org/collab-maint/diod.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/diod.git
