## diod 1.0.13

=== debian/changelog ===
diod (1.0.13-3) unstable; urgency=low

  * Really ignore memcheck failure in misc/t15

 -- Євгеній Мещеряков <eugen@debian.org>  Sat, 26 May 2012 17:16:35 +0200

diod (1.0.13-2) unstable; urgency=low

  * Ignore failure of memcheck in misc/t15

 -- Євгеній Мещеряков <eugen@debian.org>  Sat, 26 May 2012 16:23:26 +0200

diod (1.0.13-1) unstable; urgency=low

  * New upstream release
  * Use debhelper 9 for hardening flags
  * Append to CPPFLAGS instead of replacing it in debian/rules

 -- Євгеній Мещеряков <eugen@debian.org>  Thu, 24 May 2012 23:14:24 +0200

diod (1.0.10-1) unstable; urgency=low

  * New upstream release

 -- Євгеній Мещеряков <eugen@debian.org>  Mon, 09 Apr 2012 14:04:15 +0200
