=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Євгеній Мещеряков <eugen@debian.org>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, libpopt-dev, liblua5.1-0-dev,
+Build-Depends: debhelper (>= 9~), autotools-dev, libpopt-dev, liblua5.1-0-dev,
                libmunge-dev, libcap-dev, libncurses5-dev, libwrap0-dev,
                valgrind [amd64 i386 powerpc]
 Build-Conflicts: valgrind [armel]
