=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	dh $@ --parallel
 
 override_dh_auto_configure:
-	dh_auto_configure  -- CPPFLAGS="-I/usr/include/lua5.1" --with-lua-suffix=5.1
+	dh_auto_configure  -- CPPFLAGS="$(CPPFLAGS) -I/usr/include/lua5.1" --with-lua-suffix=5.1
 
 override_dh_auto_install:
 	dh_auto_install
