## diod 1.0.14

=== debian/changelog ===
diod (1.0.14-5) unstable; urgency=medium

  * Add 'exit 0' to the end of the init script. This should stop it from
    failing in non-verbose mode. Thanks to Andrew Shadura (Closes: #731589)

 -- Євгеній Мещеряков <eugen@debian.org>  Mon, 09 Dec 2013 23:49:33 +0100

diod (1.0.14-4) unstable; urgency=low

  * New patch:
    - tests-num-threads.diff - reduce number of threads run by tests/user/t10.
      This should fix FTBFS on mips(el).

 -- Євгеній Мещеряков <eugen@debian.org>  Mon, 28 Oct 2013 22:41:43 +0100

diod (1.0.14-3) unstable; urgency=low

  * Use autotools-dev when building the package. This should fix FTBFS on
    arm64 (closes: #727846).
  * Standards-Version 3.9.4 — no changes required

 -- Євгеній Мещеряков <eugen@debian.org>  Sun, 27 Oct 2013 20:18:54 +0100

diod (1.0.14-2) unstable; urgency=low

  * Upload to unstable

 -- Євгеній Мещеряков <eugen@debian.org>  Sun, 05 May 2013 16:14:21 +0200

diod (1.0.14-1) experimental; urgency=low

  * New upstream release
  * Use pkg-config to get lua include flags

 -- Євгеній Мещеряков <eugen@debian.org>  Sun, 22 Jul 2012 22:18:52 +0200
