=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,10 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --parallel
+	dh $@ --with autotools_dev --parallel
 
 override_dh_auto_configure:
-	dh_auto_configure  -- CPPFLAGS="$(CPPFLAGS) -I/usr/include/lua5.1" --with-lua-suffix=5.1
+	dh_auto_configure  -- CPPFLAGS="$(CPPFLAGS) $(shell pkg-config --cflags lua5.1)" --with-lua-suffix=5.1
 
 override_dh_auto_install:
 	dh_auto_install
