=== debian/watch ===
version=3
opts="uversionmangle=s/-/~/" https://github.com/chaos/diod/tags .*/tarball/(.+)
