## diod 1.0.21

=== debian/changelog ===
diod (1.0.21-1) unstable; urgency=medium

  * New upstream release (Closes: #740187)
  * Refresh patches
  * Build-depend on libattr1-dev
  * New patch:
    - disable-xattr-tests.diff - disable tests relying on xattr support,
      it is not always available
  * Standards-Version 3.9.5 — no changes required

 -- Євгеній Мещеряков <eugen@debian.org>  Thu, 27 Feb 2014 23:13:06 +0100

diod (1.0.14-6) unstable; urgency=medium

  * Update the watch file

 -- Євгеній Мещеряков <eugen@debian.org>  Thu, 27 Feb 2014 22:34:02 +0100
