=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Євгеній Мещеряков <eugen@debian.org>
 Build-Depends: debhelper (>= 9~), autotools-dev, libpopt-dev, liblua5.1-0-dev,
                libmunge-dev, libcap-dev, libncurses5-dev, libwrap0-dev,
-               valgrind [amd64 i386 powerpc], pkg-config, autotools-dev
+               valgrind [amd64 i386 powerpc], pkg-config, autotools-dev,
+               libattr1-dev
 Build-Conflicts: valgrind [armel]
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/diod/
 Vcs-Git: git://anonscm.debian.org/collab-maint/diod.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/diod.git
