## diod 1.0.24

=== debian/changelog ===
diod (1.0.24-5) unstable; urgency=medium

  * Don't depend on libattr1-dev for <attr/xattr.h> use <sys/xattr.h> from
    glibc instead (closes: #953914)
  * Use debhelper 10
  * Standards-Version 4.5.0 - no changes

 -- Євгеній Мещеряков <eugen@debian.org>  Mon, 16 Mar 2020 23:20:44 +0100

diod (1.0.24-4) unstable; urgency=medium

  * New patches:
    - include-sysmacros_h.diff - fix FTBFS because of undefined reference to
      makedev (closes: #916061)
  * Depend on lsb-base, this fixes a lintian warning
  * Standards-Version 4.2.1 - no changes needed
  * Move packaging to salsa.debian.org and update Vcs fields accordingly

 -- Євгеній Мещеряков <eugen@debian.org>  Thu, 20 Dec 2018 02:04:48 +0100

diod (1.0.24-3) unstable; urgency=medium

  * Ignore failues of tests misc/t07, misc/t08, misc/t09, misc/t12
    because of junk that is now produced by valgrind (closes: #808618)
  * Use github project page as homepage in debian/control

 -- Євгеній Мещеряков <eugen@debian.org>  Sun, 27 Dec 2015 21:24:30 +0100

diod (1.0.24-2) unstable; urgency=medium

  * Upload to unstable

 -- Євгеній Мещеряков <eugen@debian.org>  Sun, 03 May 2015 18:21:22 +0200

diod (1.0.24-1) experimental; urgency=medium

  * New upstream release (closes: #777572)
  * Use dh-autoreconf instead of autotools-dev
  * Don't install the systemd serivce file for now
  * Standards-Version 3.9.6 - no changes required

 -- Євгеній Мещеряков <eugen@debian.org>  Mon, 13 Apr 2015 20:37:36 +0200
