=== debian/control ===
--- 
+++ 
@@ -2,19 +2,18 @@
 Section: admin
 Priority: optional
 Maintainer: Євгеній Мещеряков <eugen@debian.org>
-Build-Depends: debhelper (>= 9~), autotools-dev, libpopt-dev, liblua5.1-0-dev,
+Build-Depends: debhelper (>= 10~), libpopt-dev, liblua5.1-0-dev,
                libmunge-dev, libcap-dev, libncurses5-dev, libwrap0-dev,
-               valgrind [amd64 i386 powerpc], pkg-config, autotools-dev,
-               libattr1-dev
+               valgrind [amd64 i386 powerpc], pkg-config
 Build-Conflicts: valgrind [armel]
-Standards-Version: 3.9.5
-Homepage: http://code.google.com/p/diod/
-Vcs-Git: git://anonscm.debian.org/collab-maint/diod.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/diod.git
+Standards-Version: 4.5.0
+Homepage: https://github.com/chaos/diod
+Vcs-Git: https://salsa.debian.org/debian/diod.git
+Vcs-Browser: https://salsa.debian.org/debian/diod
 
 Package: diod
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
 Description: I/O forwarding server for 9P
  diod is an I/O forwarding server that implements a variant of the 9P protocol
  from (9P2000.L) the Plan 9 operating system. When paired with a modern version
