=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,10 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export ACLOCAL=aclocal -I config
+
 %:
-	dh $@ --with autotools_dev --parallel
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure  -- CPPFLAGS="$(CPPFLAGS) $(shell pkg-config --cflags lua5.1)" --with-lua-suffix=5.1
@@ -18,3 +20,4 @@
 override_dh_auto_install:
 	dh_auto_install
 	mv debian/diod/etc/auto.diod debian/diod/usr/share/doc/diod/examples
+	rm -r debian/diod/etc/systemd
